# Generated by Django 3.2.3 on 2021-05-27 15:00

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0004_operatormodel_slack_token'),
        ('communications', '0013_auto_20210526_1519'),
    ]

    operations = [
        migrations.AddField(
            model_name='chatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 27, 11, 0, 2, 196949)),
        ),
        migrations.AddField(
            model_name='chatmodel',
            name='new_messages',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalchatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 27, 11, 0, 2, 196949)),
        ),
        migrations.AddField(
            model_name='historicalchatmodel',
            name='new_messages',
            field=models.IntegerField(default=0),
        )
    ]
